<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <input type="button" onclick="open()" value="点我">
    <script>
        // function Test(){
        //     alert('hello')
        // }
        // setTimeout(Test,2000)

        // function test2(x,y){
        //     alert( x + y)
        // }
        // setTimeout(test2,1000,"nihao","123")

        // function open(a,b){
        //     alert( a + b)
        // }
        // setTimeout(open,3000,"nihao","123")

        // setTimeout(() => alert('Hello'), 1000);

        let set = setInterval(() =>  alert('Hello') , 1000);
    </script>
</body>
</html>